Subject: NIH Guide December 7, l990
From: Dot Baker <[email-masked]>
To: [email-masked]
Date: Wed, 05 Dec 90 14:23 EST

Good Afternoon Paul,
  This is one of three items to be posted to the NIH Listserver today.
Please post this one as: NIHGUIDE.901207
   Thanks.
          Dottie
 ---------------------------- Text of forwarded message -----------------------
 
X-comment: NIH Guide (including TOC) contained 8 pages (640 lines)
X-comment: RFAs described:  AG-91-03, DC-91-01

 

 
NIH GUIDE - Vol. 19, No. 44, December 7, 1990

                                   NOTICES

NATIONAL WORKSHOPS ON "PROTECTION OF HUMAN SUBJECTS" ...(86/204)............ 1
National Institutes of Health
Food and Drug Administration
Index:  NATIONAL INSTITUTES OF HEALTH
        FOOD AND DRUG ADMINISTRATION

                   NOTICES OF AVAILABILITY (RFPs AND RFAs)

MINORITY FELLOWSHIPS FOR DOCTORAL AND/OR POSTDOCTORAL TRAINING
IN NEUROSCIENCES - REVISION (RFA MH-91-01) .............(210/238)........... 2
National Institute of Mental Health
Index:  MENTAL HEALTH

PHYSICAL FRAILTY IN MINORITY OLDER POPULATIONS (RFA AG-91-03) .............. 3
National Institute on Aging                   (241/391, 644/877)
Index:  AGING

NATIONAL MULTI-PURPOSE RESEARCH AND TRAINING CENTERS (RFA DC-91-01) ........ 5
National Institute on Deafness and Other Communication Disorders
Index:  DEAFNESS, COMMUNICATION DISORDERS     (401/482, 880/1602)

                        ONGOING PROGRAM ANNOUNCEMENTS

PUBLIC-ACADEMIC LIAISON FOR RESEARCH ON SERIOUS MENTAL DISORDERS -
ADDENDUM .....................................(488/531)..................... 6
National Institute of Mental Health
Index:  MENTAL HEALTH

SHORT-TERM TRAINING FOR MINORITY STUDENTS PROGRAM (PA-91-14) ............... 6
National Heart, Lung, and Blood Institute     (534/599, 1605/1991)
Index:  HEART, LUNG, BLOOD

 

 

 

 

 

 

 

 

 

 

                                   NOTICES

NATIONAL WORKSHOPS ON "PROTECTION OF HUMAN SUBJECTS"
 
P.T. 42; K.W. 0783005
 
National Institutes of Health
Food and Drug Administration
 
The National Institutes of Health (NIH) and the Food and Drug Administration
(FDA) are continuing to sponsor a series of workshops on responsibilities of
researchers, Institutional Review Boards (IRBs), and institutional officials
for the protection of human subjects in research.  The workshops are open to
everyone with an interest in research involving human subjects.  The meetings
should be of special interest to those persons currently serving or about to
begin serving as a member of an IRB.  Issues discussed at these workshops are
relevant to all other Public Health Service agencies.  The current schedule
includes the following:
 
I.  SOUTHWEST WORKSHOP
 
DATES:  February 4-5, 1991
 
WORKSHOP SITE:
Meridien Hotel
50 Third Street
San Francisco, CA  94103
 
SPONSOR:
University of California at San Francisco
Box 0400
San Francisco, CA  94143
 
REGISTRATION CONTACT:
Ms. Phyllis Colbert
Workshop Contact Person
University of California at San Francisco
Box 0400
San Francisco, CA  94143
Telephone:  (415) 476-1881
 
TOPIC:  "The Use of Human Subjects in Research:  AIDS as a Model of
Complexity"
 
II.  MIDEAST WORKSHOP
 
DATES:  March 4-5, 1991
 
WORKSHOP SITE:
Friday Center
Laurel Hill Parkway
Chapel Hill, NC  27599-1020
 
SPONSORS:
University of North Carolina at Chapel Hill
300 Bynum Hall
Chapel Hill, NC  27599-4100
 
Shaw University
118 E. South Street
Raleigh, NC  27611
 
REGISTRATION CONTACT:
Mr. Al Dawson
Director
Friday Center
Laurel Hill Parkway
C. B. 1020
Chapel Hill, NC  27599-1020
Telephone:  (919) 962-1106
 
TOPIC:  "Problems in Interpreting the Federal Code for the Protection of Human
Subjects"

 
            NIH GUIDE - Vol. 19, No. 44, December 7, 1990 - Page 1
III.  MIDWEST WORKSHOP
 
DATES:  April 11-12, 1991
 
WORKSHOP SITE:
Hyde Park Hilton
4900 Lake Shore Drive
Chicago, IL  60615
 
SPONSORS:
University of Chicago
970 East 58th Street
Chicago, IL  60637
 
Chicago State University
95th Street at King Drive
Chicago, IL  60628
 
REGISTRATION CONTACT:
Mr. Arnold L. Aronoff
Associate Director
Faculty and Administrative Services
University Research Administration
University of Chicago
970 East 58th Street
Chicago, IL  60637
Telephone:  (312) 702-8669
 
TOPIC:  "Cultural Diversity, Ethics, and Research:  A Workshop on Human
Subject Protections"
 
NIH/FDA have planned national human subject protections workshops in other
parts of the United States.  For further information regarding these workshops
contact:
 
Darlene Marie Ross
Executive Assistant for Education
Division of Human Subject Protections
Office for Protection from Research Risks
National Institutes of Health
9000 Rockville Pike
Bldg. 31, Room 5B43B
Bethesda, MD  20892
Telephone:  (301) 496-8101

                   NOTICES OF AVAILABILITY (RFPs AND RFAs)

MINORITY FELLOWSHIPS FOR DOCTORAL AND/OR POSTDOCTORAL TRAINING IN
NEUROSCIENCES - REVISION
 
RFA:  MH-91-01
 
P.T. 22, FF; K.W. 0720005, 1002030
 
National Institute of Mental Health
 
The National Institute of Mental Health (NIMH) announces a change in the
receipt date on the Request for Applications (RFA), Minority Fellowships for
Doctoral and/or Postdoctoral Training in Neurosciences, MH-91-01 (NIH Guide
for Grants and Contracts dated November 2, 1990, Vol. 19, No. 39), from
January 10, 1991, to April 8, 1991.  The revised Application Receipt and
Review Schedule of the RFA is as follows:
 
Receipt date:  April 8, 1991
Initial Review Group Meeting:  June 1991
Council Meeting:  September 1991
Earliest Possible Start Date:  September 30, 1991
 
Additional information concerning this RFA may be obtained by contacting:
 
Stanley F. Schneider, Ph.D.
Division of Basic and Behavioral Sciences
National Institute of Mental Health
Rockville, MD   20857
Telephone:  (301) 443-4347
FAX:  (301) 443-4822
 
            NIH GUIDE - Vol. 19, No. 44, December 7, 1990 - Page 2
PHYSICAL FRAILTY IN MINORITY OLDER POPULATIONS
 
RFA AVAILABLE:  AG-91-03
 
P.T. 34, CC, FF; K.W. 0710010, 0715043, 0710095, 1002019, 0745027
 
National Institute on Aging
 
Application Receipt Date:  May 17, 1991
 
I. BACKGROUND
 
Progressive impairments in physical functional abilities contribute
significantly to loss of independence and long-term care needs among older
minority populations.  In some minority populations, the severity of such
impairments has been shown to be equal to, or greater than, the general
population.  In other populations, even basic descriptive data are lacking.
These data are needed to increase our understanding of impairments and
functioning in various cultural groups and to determine needs for appropriate
health care and services among these populations.
 
Data are sparse on the relationship of physical frailty to chronic
degenerative conditions of later life in minority populations.  Better
knowledge of genetic, environmental, nutritional, cultural, and socioeconomic
factors affecting the severity and progression of such conditions would be
useful in the design of intervention and prevention programs.
 
Involvement of minority investigators and/or minority institutions is strongly
urged, especially in those projects that require extensive subject recruitment
or seek collaboration with minority institutions.
 
II.  RESEARCH GOALS AND SCOPE
 
The National Institute on Aging (NIA) solicits applications for support of
research projects to increase knowledge on the above issues.  Specifically,
applications are requested for studies of the following:
 
  o  The relationship of specific functional impairments to severity of
     specific degenerative conditions in minority populations.
 
  o  Differences in the sequelae of chronic conditions among different
     minority populations.
 
  o  Prevalence and incidence of conditions responsible for impaired
     physical functioning in daily living activities.
 
  o  Genetic, environmental, and nutritional factors affecting severity
     and progression of these conditions in specific minority
     populations.
 
  o  Efficacy in specific minority groups of interventions to prevent
     and/or reduce physical frailty.
 
On the above topics, NIA encourages attention to special problems related to
interactions of cognitive impairment (e.g., Alzheimer's disease) with physical
disability in specific minority groups.
 
III.  MECHANISM OF SUPPORT
 
Support of this program will be through the Public Health Service
grant-in-aid.  The R01 grant mechanism will be used.  This Request for
Applications (RFA) is a one-time solicitation.  Up to $1.2 million (total
cost) for first-year expenses and additional approved expenses for up to five
years will be committed to fund applications submitted in response to this
RFA.
 
Applications are required to include, where feasible and appropriate, women as
well as men in the study populations for all clinical research efforts and to
analyze, where appropriate, differences between these populations.  If women
are not to be included, a clear rationale for their exclusion must be
provided.
 
The National Center for Nursing Research (NCNR) is also interested in
receiving and funding research proposals concerned with frailty.  For
information contact:  Dr. Sharlene Weiss, Chief, Health Promotion and Disease
Prevention Branch, NCNR, Building 31, Room 5B03, Bethesda, MD 20892

 
            NIH GUIDE - Vol. 19, No. 44, December 7, 1990 - Page 3
The National Institute of Arthritis and Musculoskeletal and Skin Diseases also
is interested in research in this area.  For information contact:  Dr. Joan
McGowan, Director, Bone Biology and Bone Diseases Program, NIAMS, Westwood
Building, Room 403D, Bethesda, MD 20892.
 
IV.  REVIEW PROCEDURES AND CRITERIA
 
Applications will be received by the NIH Division of Research Grants.
Responsive applications will be assigned to a special Institute review group
for review.
 
Proposals judged to be non-responsive (those not directed at the goals of this
RFA) will be administratively withdrawn and returned to the applicant without
review.  Proposals may first receive a preliminary review by a subcommittee of
the review panel to establish those applications deemed to be competitive.
Those proposals judged non-competitive will be so designated, and an
abbreviated summary statement noting the major areas of concern will be sent
to the Principal Investigator.  Applications judged to be competitive will be
given full review.  Following review by the initial review group, the
applications will be considered by the National Advisory Council on Aging.
 
The major review criteria are:
 
  o  scientific merit of the research proposed;
  o  significance of the research project to the goals of the RFA;
  o  qualifications, experience, and commitment of the investigators and
     their ability to devote the required time and effort to the
     project;
  o  appropriateness of the total budget and budgetary requests;
  o  institutional commitment to the requirements of the project.
 
V. METHOD OF APPLYING
 
Applications should be submitted on the standard PHS 398 (rev.  10/88)
application form (available at most institutional business offices or from the
Division of Research Grants, NIH, 301-496-7441).  The deadline for receipt of
applications is May 17, 1991.  On item 2 of the face page of the application,
applicants should enter:  NIA RFA AG-91-03--Physical Frailty in Minority Older
Populations.  The RFA label available in the 10/88 revision of the Application
Form 398 must be affixed to the bottom of the face page.  Failure to use this
label could result in delayed processing of the application and prevent it
from reaching the review committee in time for review.  The completed
application and four copies should be sent to:
 
Application Receipt Office
Division of Research Grants
National Institutes of Health
Westwood Building, Room 240
Bethesda, MD  20892**
 
At the same time the application is submitted to the Division of Research
Grants, two copies of the application should be sent to:
 
Chief, Scientific Review Office
National Institute on Aging
Building 31, Room 5C12
9000 Rockville Pike
Bethesda, MD  20892
 
VI. STAFF CONTACT
 
A complete copy of the RFA may be obtained from the E-Guide or by writing or
calling:
 
Stanley L. Slater, M.D.
Geriatrics Program
National Institute on Aging
Room 5C27, Building 31
National Institutes of Health
Bethesda, MD  20892
Telephone:  (301) 496-6761

 

 

            NIH GUIDE - Vol. 19, No. 44, December 7, 1990 - Page 4
NATIONAL MULTI-PURPOSE RESEARCH AND TRAINING CENTERS
 
RFA AVAILABLE:  DC-91-01
 
P.T. 34, 44; K.W. 0715055, 0720005, 0410001, 0785035, 1004017
 
National Institute on Deafness and Other Communication Disorders
 
Letter of Intent Receipt Date:  January 30, 1991
Application Receipt Date:  February 21, 1991
 
The National Institute on Deafness and Other Communication Disorders (NIDCD)
invites applications for National Multi-purpose Research and Training Centers
[RTC (P60)] for the multi-disciplinary study of communication sciences and
disorders.  Applications must be multi-disciplinary in focus and involve basic
and clinical research, research training, continuing education for health
professionals, and information dissemination to the general public in one or
more of the major scientific areas of the Institute (hearing, balance, smell,
taste, voice, speech, and language).  Two centers may be supported in response
to this Request for Applications (RFA).
 
BACKGROUND
 
In 1988, Congress established the National Institute on Deafness and Other
Communication Disorders in Public Law 100-553, which mandated that the
Institute provide for the development, modernization, and operation of new and
existing Centers for studies of disorders of hearing and other communication
processes.  The law further specified that each Center shall conduct:  basic
and clinical research in disorders of hearing and other communication
processes, research training programs for health professionals, information
and continuing education programs for health professionals, and programs of
information dissemination to the general public.
 
In 1989, over 100 U.S. scientists, representing a broad range of specialties
in the communication sciences, met to develop a research plan for the NIDCD.
One panel of these scientists addressed the National Multi-purpose Research
and Training Centers, identifying and elucidating the critical features of
such Centers.
 
In FY 1990, an RFA was issued for Research and Training Centers.  Three
Centers were awarded.  The purpose of this current RFA is to request
additional applications for RTCs.
 
Investigators should be aware that NIH requires applicants to give added
attention, where feasible and appropriate, to the inclusion of minorities and
women in study populations.  Gender and minority population differences should
be noted and analyzed wherever possible.  If minorities and/or women are not
included in a given study, a clear reason for their absence must be provided.
Merely including an arbitrary number of minority group and women participants
in a given study is insufficient to guarantee generalization of results.
 
MECHANISM, NUMBER OF YEARS, AND BUDGET
 
This RFA will be funded through the National Multi-purpose Research and
Training Center (P60) mechanism.  Five (5) years of support must be requested
at an annual direct cost not to exceed $1 million for the first year.  Budget
increments after the first year will be limited to necessary cost-of-living
increases.  At present, the Institute plans to award renewals of one or more
additional periods of not more than five (5) years of support.  This is a
one-time RFA with plans to fund two centers in FY 1991.
 
INQUIRIES
 
Applicants may request additional information and the following requisite
materials -- complete 1991 RFA for the National Multi-purpose Research and
Training Centers, Application Guidelines:  National Multi-purpose Research and
Training Centers, and PHS 398 (rev.  10/88) Application Form -- from:
 
Ralph F. Naunton, M.D.
Director
Division of Communication Sciences and Disorders
National Institute on Deafness and Other Communication Disorders
Executive Plaza South, Room 750
6120 Executive Boulevard
Rockville, MD  20852
Telephone:  (301) 496-1804

 
            NIH GUIDE - Vol. 19, No. 44, December 7, 1990 - Page 5
To facilitate Institute planning, applicants are requested to submit a letter
of intent by January 30, 1991 to the contact person identified above.

                        ONGOING PROGRAM ANNOUNCEMENTS

PUBLIC-ACADEMIC LIAISON FOR RESEARCH ON SERIOUS MENTAL DISORDERS - ADDENDUM
 
P.T. 34; K.W. 0715129, 1014006
 
National Institute of Mental Health
 
The National Institute of Mental Health (NIMH) announces an addendum to its
program announcement, Public-Academic Liaison (PAL) for Research on Serious
Mental Disorders, published in the NIH Guide for Grants and Contracts on
September 30, 1988, Vol. 17, No. 31.
 
The restriction under the Terms and Conditions of Support section of this
announcement, with respect to maximum total direct costs of regular research
grant applications submitted in response to this announcement, no longer
applies.  Applicants may request in excess of $250,000 in total direct costs
per year.  The appropriateness of budget requests is considered when
applications are evaluated for scientific and technical merit.
 
The great increase in the number of PAL applications to NIMH has made it
impractical for NIMH to convene regular meetings of PAL participants (also
described under Terms and Conditions of Support in the announcement).
Applicants for a PAL grant do not need to include funds for such meetings in
their budget requests.
 
Potential applicants should contact staff listed below for consultation
concerning submission of projects in response to this announcement:
 
Darrel Kirch, M.D.
Chief, Schizophrenia Research Branch
Division of Clinical Research
National Institute of Mental Health
Room 10C-06, 5600 Fishers Lane
Rockville, MD   20857
Telephone:  (301) 443-3524
 
or
 
Thomas Lalley, M.A.
Chief, Services Research branch
Division of Applied and Services Research
National Institute of Mental Health
Room 18C-14, 5600 Fishers Lane
Rockville, MD   20857
Telephone:  (301) 443-3364

SHORT-TERM TRAINING FOR MINORITY STUDENTS PROGRAM
 
PA:  PA-91-14
 
P.T. 44, FF; K.W. 0720005, 0715032, 0715040, 0715165
 
National Heart, Lung, and Blood Institute
 
Application Receipt Date:  February 8, 1991
 
The National Heart, Lung, and Blood Institute (NHLBI) announces a program to
support short-term training for minority students in order to provide
opportunities for minority students to become exposed to biomedical research.
The program is designed to attract highly qualified minority students at the
undergraduate and graduate level into biomedical and behavioral research
careers and to bolster the already short supply of minority investigators in
the areas relevant to cardiovascular, pulmonary, or hematologic diseases.
 
Grants in this program will be made to domestic institutions or organizations,
including minority institutions, engaged in health-related research in areas
related to heart, lung, or blood disorders.  These grants will support
short-term research training experiences of 2 to 3 months duration for
minority undergraduate students, minority students in health professional
schools, and minority graduate students.  Trainees appointed to the program
need not be from the grantee institution, but may include a number of minority
 
            NIH GUIDE - Vol. 19, No. 44, December 7, 1990 - Page 6
students from other institutions, schools, colleges, or universities.  Special
attention should be given to the recruitment of individuals from minority
groups that are underrepresented nationally in the biomedical and behavioral
sciences, i.e., Blacks, Hispanics, native Americans, Alaskan natives, and
Pacific Islanders.
 
Guidelines and supplemental instructions for preparing applications for this
program may be obtained from any of the following:
 
John Fakunding, Ph.D.
Division of Heart and Vascular Diseases
National Heart, Lung, and Blood Institute
National Institutes of Health
Federal Building, Room 3C04
Bethesda, MD  20892
Telephone:  (301) 496-1724
 
Helena Mishoe, Ph.D.
Division of Blood Diseases and Resources
National Heart, Lung, and Blood Institute
National Institutes of Health
Federal Building, Room 504D
Bethesda, MD  20892
Telephone:  (301) 496-6931
 
Sydney Parker, Ph.D.
Division of Lung Diseases
National Heart, Lung, and Blood Institute
National Institutes of Health
Westwood Building, Room 640A
Bethesda, MD  20892
Telephone:  (301) 496-7668
 
This program is described in the Catalog of Federal Domestic Assistance
numbers 93.837-93.839.  Awards will be made under the authority of the Public
Health Service Act, Title III, Section 487 (Public Law 78-410, as amended; 42
USC 288) and administered under PHS grant policies and Federal Regulations at
42 CFR Part 66.  This program is not subject to the intergovernmental review
requirements of Executive Order 12372 or Health Systems Agency review.

**THE MAILING ADDRESS GIVEN FOR SENDING APPLICATIONS TO THE DIVISION OF
RESEARCH GRANTS OR CONTACTING PROGRAM STAFF IN THE WESTWOOD BUILDING IS THE
CENTRAL MAILING ADDRESS FOR THE NATIONAL INSTITUTES OF HEALTH.  APPLICANTS WHO
USE EXPRESS MAIL OR A COURIER SERVICE ARE ADVISED TO FOLLOW THE CARRIER'S
REQUIREMENTS FOR SHOWING A STREET ADDRESS.  THE ADDRESS FOR THE WESTWOOD
BUILDING IS:
 
5333 Westbard Avenue
Bethesda, Maryland 20816

 

 

 

 

 

 

 

 

 

            NIH GUIDE - Vol. 19, No. 44, December 7, 1990 - Page 7